Security notice for gateway module Modbus TCP Slave (item no.: 100088)

Fixed by:

Security Update R02 for Gateway Module Modbus TCP Slave, item no. 100088

 

Solution:

Please install the update R02 on your gateway. You can download the update under the following link.

Go back